.xxx-modal.xxx-modal-referal-offer {
	padding: 0;
}

.xxx-modal.xxx-modal-referal-offer .xxx-modal-close {
	right: 20px;
	top: 17px;
}

.xxx-modal-referal-offer__title{
	font-size: 20px;
	line-height: 25px;
	font-family: "Lato Black", sans-serif;
	padding-right: 40px;
}

.xxx-modal-referal-offer__content{
	border-bottom: 1px solid #E8ECEF;
	padding: 20px 15px 25px 15px;
}

.xxx-modal-referal-offer__bottom{
	padding: 20px 15px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	grid-gap: 15px;
}

.xxx-modal-referal-offer__form{
	margin-top: 25px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	grid-gap: 25px;
}


.xxx-modal-referal-offer .xxx-g-checkbox_label > a:not(.xxx-no-dashed) {
	display: inline;
	border-bottom: 1px dashed;
}
